Symantec Endpoint Protection Integration Component is not working from SMP 7.6 and later.